Bug 699923

Summary: livecd doesn't have /var/log/dmesg
Product: [Fedora] Fedora Reporter: Brian Lane <bcl>
Component: anacondaAssignee: Brian Lane <bcl>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 15CC: anaconda-maint-list, awilliam, jonathan, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: AcceptedNTH
Fixed In Version: anaconda-15.31-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-14 00:05:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 657621    

Description Brian Lane 2011-04-26 19:08:24 EDT
We need to switch this to /var/log/messages like dlehman did on d3af47fb68a5b6c58fd022fadecf39aedfcdab13 for master.
Comment 1 Brian Lane 2011-04-27 11:23:43 EDT
This would be nice to have so that we don't need to request that users add /var/log/messages to bugs manually.
Comment 2 Adam Williamson 2011-04-29 14:33:43 EDT
Discussed at 2011-04-29 NTH review meeting, accepted as NTH: low-risk fix and useful for installer (can't be fixed with an update). Fix ensures correct logs are present in bugs reported by anaconda when the live installer has trouble.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Fedora Update System 2011-05-02 15:30:45 EDT
anaconda-15.30-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/anaconda-15.30-1.fc15
Comment 4 Fedora Update System 2011-05-03 00:28:08 EDT
Package anaconda-15.30-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-15.30-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/anaconda-15.30-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-05-06 15:03:41 EDT
anaconda-15.31-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/anaconda-15.31-1.fc15
Comment 6 Fedora Update System 2011-05-14 00:05:07 EDT
anaconda-15.31-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.